0
Upgrade from 1.6 aplpha to 1.6 won't work, gives error please advise.
Replies (4)
Vijaya Accepted Answer Pending Moderation
Team
  1. Replied 2 weeks ago
  2. #Permalink
Hello Joesi,

Can I know what error you're getting? Also please send us your site credentials through DM, so we can look into it more.

Thank You
-Team Sellacious
Joesi Accepted Answer Pending Moderation
  1. Replied 2 weeks ago
  2. #Permalink
Not now sorry, I updated manually with 1.6 download.

Basically it just wouldn't update. No error code or message.

Only trouble now and everytime of an update is a manual update of all email templates etc.
Joesi Accepted Answer Pending Moderation
  1. Replied 2 weeks ago
  2. #Permalink
Just looking through support and it hasn't been answered previously, but it seems I raised this during last update: https://www.sellacious.com/community-support/2607-sellacious-update-from-1-6-0-alpha1-to-1-6-0
Vijaya Accepted Answer Pending Moderation
Team
  1. Replied 2 weeks ago
  2. #Permalink
Hello Joesi,

Please send us your site credentials through DM so we can look into it more.

Thank You
-Team Sellacious
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.
Support is Offline
Support Hours
Monday To Saturday
From 09:00 To 21:00 IST
Sellacious Time 00:00:00

Login

?
?